/*========================= MENU ==========================*/


#main-nav{	
    width: auto;
    float: right;
    margin-left: 20px;
}

#main-nav ul li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
}

/* Links */

#main-nav ul li a {
    
    display: block;
    margin: 25px 0 24px;    
    padding: 0 10px;
    line-height: 28px;
    
    text-decoration: none;    
    font-size: 13px;
    color: #5f5e5e;
    font-family: 'Roboto', sans-serif;    
    font-weight: 400;    
    text-transform: capitalize;

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

#main-nav ul li.telMenu{ display: none; }

#main-nav ul li:hover > a { color: ##007FC8; }

/* Sub menu01 */

#main-nav ul ul {
	position: absolute;
	top: 77px;
	left: 0;
	z-index:99;
	height:auto;
	margin:0;
	opacity: 0;
	
	background: #B3141C;

	/*-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;*/
}
#main-nav ul ul li:hover ul{
	z-index:999;	
}

#main-nav ul li:hover > ul { opacity: 1; }
#main-nav ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	/*-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;*/
}

#main-nav ul li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}
#main-nav ul ul li:hover{
	background: #007FC8;
}
#main-nav ul ul li:hover a{
	color:#fff;
}
#main-nav ul ul li a {
	width:240px;
	padding: 4px 15px;
	margin: 0;
    color:#fff;
	border: none;
}

#main-nav ul ul li:last-child a { border: none; }

/* Sub menu Level 3 */

#main-nav ul ul ul{
	position: absolute;
	top: 0px;
	left: 140px;

	opacity: 0;
	
	background:#B3141C;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul{ opacity: 1; }

#main-nav ul ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul ul li a {
	width: 150px;
	padding: 4px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}


#main-nav ul ul ul li:last-child a { border: none; }




/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}
/* when under viewport size, .mean-container is added to body */

.mean-container a.meanmenu-reveal {
    width: 40px;
    height: 40px;
    padding: 6px 11px 9px 10px;
    position: absolute;
    top: 18px;
    right: 10px !important;
    cursor: pointer;
    text-decoration: none;
    background: #0056a3;
    display: block;
    z-index: 9999;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 2px;
	margin-top:6px;
}
.mean-container .mean-nav {
    float: left;
    width: 86%;
    background: #b3141c;
    position: absolute;
    z-index: 9999;
    top: 79px;
}

.meanmenu-reveal.meanclose span:first-child{
	transform: rotate(45deg);
    top: 8px;
    position: relative;
}
.meanmenu-reveal.meanclose span:last-child{
    transform: rotate(-45deg);
    top: 0px;
    position: relative;
}

.mean-container .mean-nav > ul{
    /*padding: 10px 0 !important;*/
    display: block !important;
    height: auto !important;
}
.mean-container .mean-nav{
    right: -100%;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    width: 0;
    overflow: hidden;
}

.mean-container .mean-nav.open_menu{
	right: 0;
    width: 86%;
}

.mean-container .mean-nav ul {
    padding:0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}
.mean-container .mean-nav ul li {
	position: relative;
	width: 100%;
}
.mean-container .mean-nav ul li a {
    display: block;
    width: 100%;
    padding: 6px 20px;
    font-size:18px;
    font-weight: 400;
    margin: 0;
    text-align: left;
    color: #fff;
    text-decoration: none;
}
.mean-container .mean-nav ul li li a {
    width: 100%;
    padding: 6px 50px;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
    font-size:20px;
}
.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
    
}
.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
        background: rgb(0, 86, 163);
}
.mean-container .mean-nav ul li a.mean-expand {
	width: 50px;
    height: 50px;
    border: none !important;
    padding: 12px !important;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    font-weight: 700;
    line-height: 1;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
.mean-container .mean-nav ul li.telMenu{
        text-align: center;
}
.mean-container .mean-nav ul li.telMenu a{
        display: inline-block;
    width: auto;
    border: 2px solid #fff;
    border-radius: 36px;
    margin: 14px 0;
}


@media (max-width: 1124px) {
	#main-nav ul li a{  margin: 21px 0 20px;  padding: 0 12px; }
    #main-nav ul ul{top:69px;}
}

@media (max-width:1024px)
    #main-nav ul li a {
        margin: 21px 0 20px;
        padding: 0 7px;
        font-size: 14px;
    }
}

@media (max-width: 767px)
    #main-nav ul li a {
        margin: 21px 0 20px;
        padding: 0 5px;
        font-size: 12px;
    }
}